{% load static %}
{% include 'base.html' %}
{% block content %}
<html lang="en">
<head>
</head>
<body>
  <div class="p-5 container">
    <table class="table table-striped">
      <thead>
        <tr>
          <th scope="col">Nama Pemilihan</th>
          <th scope="col">Waktu Pemilihan</th>
          <th scope="col">Jumlah Kandidat</th>
        </tr>
      </thead>
      <tbody>
        {% for election in election_list %}
        <tr>
          <td>
            <a href="{{ election.id }}">
              {% if election.is_upcoming %}
              <b>{{ election.title }}</b>
              {% else %}
              {{ election.title }}
              {% endif %}
            </a>
          </td>
          <td>
            {% if election.is_upcoming %}
            <b>{{ election.polling_time }}</b>
            {% else %}
            {{ election.polling_time }}
            {% endif %}
          </td>
          <td>
            {% if election.is_upcoming %}
            <b>{{ election.candidates.count }}</b>
            {% else %}
            {{ election.candidates.count }}
            {% endif %}
          </td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</body>
</html>
{% endblock content %}